# Generated by Django 3.0.8 on 2020-09-04 17:00

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('patient_registration', '0009_auto_20200904_0453'),
        ('general_report', '0003_auto_20200904_0814'),
    ]

    operations = [
        migrations.AlterField(
            model_name='startdiagnosis',
            name='acc_no',
            field=models.CharField(editable=False, max_length=255, primary_key=True, serialize=False, verbose_name='Accession number'),
        ),
        migrations.AlterField(
            model_name='startdiagnosis',
            name='pathology_id',
            field=models.CharField(editable=False, max_length=255, null=True, verbose_name='Pathology ID'),
        ),
        migrations.AlterField(
            model_name='startdiagnosis',
            name='patient_id',
            field=models.ForeignKey(editable=False, on_delete=django.db.models.deletion.CASCADE, to='patient_registration.PatientRegistration', verbose_name='Patient ID'),
        ),
    ]
